{% load static %}


<!DOCTYPE html>
<html lang="es">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<meta name="description" content="">
	<meta name="keywords" content="">
	<title>Plataformas de Proyectos de Título</title>
	<link rel="stylesheet" href="{% static 'css/vendor.bundle.css' %}">
	<link rel="stylesheet" href="{% static 'css/app.bundle.css' %}">
	<link rel="stylesheet" href="{% static 'css/theme-a.css' %}">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
	<link href="{% static 'font-awesome/css/font-awesome.css' %}" rel="stylesheet">
	<link rel="stylesheet" href="{% static 'css/styled-scrollbar.css' %}"> {% block css %} {% endblock css %}
</head>

<body>
	<div id="app_wrapper">
		<header id="app_topnavbar-wrapper">
			<nav role="navigation" class="navbar topnavbar">
				<div class="nav-wrapper">
					<ul class="nav navbar-nav pull-left left-menu">
						<li class="app_menu-open">
							<a href="javascript:void(0)" data-toggle-state="app_sidebar-left-open" data-key="leftSideBar">
								<i class="zmdi zmdi-menu"></i>
							</a>
						</li>
					</ul>
					<ul class="nav navbar-nav pull-right">
						<li class="dropdown avatar-menu">
							<a href="javascript:void(0)" data-toggle="dropdown" aria-expanded="false">
								<span class="meta">
									<span class="avatar">
										<img src="{{ foto }}" alt="" class="img-circle max-w-35">
									</span>
									<span class="name">{{request.user.first_name}} {{request.user.last_name}}</span>
									<span class="caret"></span>
								</span>
							</a>
							<ul class="dropdown-menu btn-primary dropdown-menu-right">
								{% if request.session.type != "SE" and request.session.type != "DS" %}								
								<li>
									<a href="{% url 'profile' %}">
										<i class="zmdi zmdi-account"></i> Perfil</a>
								</li>
								{% endif %}
								
								<li>
									<a href="{% url 'list_message' %}">
										<i class="zmdi zmdi-email-open"></i>Mensajería</a>
								</li>
								<!--<li>-->
								<!--	<a href="javascript:void(0)">-->
								<!--		<i class="zmdi zmdi-settings"></i> Configuración</a>-->
								<!--</li>-->
								<li>
									<a href="{% url 'login' %}">
										<i class="zmdi zmdi-sign-in"></i> Salir</a>
								</li>
							</ul>
						</li>
						<li class="dropdown hidden-xs hidden-sm">
							<a href="javascript:void(0)" data-toggle="dropdown" aria-expanded="false">
								{% if unread_feedback %}
								<span class="badge mini status danger"></span>
								{% endif %}
								<i class="zmdi zmdi-notifications"></i>
							</a>
							<ul class="dropdown-menu dropdown-lg-menu dropdown-menu-right dropdown-alt">
								<li class="dropdown-menu-header">
									<h5>Notificaciones</h5>
								</li>
								{% for feedback in unread_feedback %}
								<li>
									<div class="card">
										<a href="javascript:void(0)" class="pull-right dismiss" data-dismiss="close">
											<i class="zmdi zmdi-close"></i>
										</a>
										<div class="card-body">
											<ul class="list-group ">
												<li class="list-group-item ">
													<span class="pull-left">
														<img src="{% static 'img/project_img.png' %}" alt="" class="img-circle max-w-40 m-r-10 ">
													</span>
													<div class="list-group-item-body">
														{% if feedback.status == "AP" %}
														<div class="list-group-item-heading">Aprobado</div>
														<div class="list-group-item-text">{{feedback.description | safe}}</div>
														{% elif feedback.status == "RE" %}
														<div class="list-group-item-heading">Rechazado</div>
														<div class="list-group-item-text">{{feedback.description | safe}}</div>
														{% elif feedback.status == "ME" %}
														<div class="list-group-item-heading">Mensaje</div>
														<div class="list-group-item-text">De: {% if feedback.author %}{{feedback.author.name}}{% elif feedback.author_s.name %} {% else %}Sistema {% endif %}<br>{{feedback.description | safe}}</div>
														{% elif feedback.status == "AS" %}
														<div class="list-group-item-heading">Asignación</div>
														<div class="list-group-item-text">De: {% if feedback.author %}{{feedback.author.name}}{% elif feedback.author_s.name %} {% else %}Sistema {% endif %}<br>{{feedback.description | safe}}</div>
														{% elif feedback.status == "MI" %}
														<div class="list-group-item-heading">Minuta</div>
														<div class="list-group-item-text">De: {% if feedback.author %}{{feedback.author.name}}{% elif feedback.author_s.name %} {% else %}Sistema {% endif %}<br>{{feedback.description | safe}}</div>
														{% endif %}
													</div>
												</li>
											</ul>
										</div>
									</div>
								</li>
								{% endfor %}
								{% if request.session.type != "SE" and request.session.type != "DS" %}
								<li class="dropdown-menu-footer">
									<a href="{% url 'profile' %}">
										Ver todo
									</a>
								</li>
								{% endif %}
							</ul>
						</li>
						<li>
							<a href="{% url 'login' %}">
								<i class="zmdi zmdi-sign-in"></i>
							</a>
						</li>
					</ul>
				</div>
			</nav>
		</header>
		<aside id="app_sidebar-left">
			{% include "partials/_sidebar.html" %}
		</aside>
		<section id="content_outer_wrapper">
			<div id="content_wrapper" class="simple">
				<div id="header_wrapper" class="header-sm">
					<div class="container-fluid">
						<div class="row">
							<div class="col-xs-12">
								<header id="header">
									{% block title %}{% endblock title %}
								</header>
							</div>
						</div>
					</div>
				</div>
				<div id="content" class="container-fluid" style="margin-top: 20px;">
					<div class="content-body">
						{% block content %} {% endblock content %}
					</div>
				</div>
				{% block out_content %}{% endblock out_content %}
			</div>
			{% block footer %}{% endblock footer %}
		</section>
		{% block sidebar %}{% endblock sidebar %}
	</div>
	<div class="modal fade" id="nrc_modal" role="dialog" aria-labelledby="basic_modal">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">

					<h4 class="modal-title" id="myModalLabel-2">Ingresar NRC:</h4>
					<ul class="card-actions icons right-top">

						<a href="javascript:void(0)" data-dismiss="modal" class="text-white" aria-label="Close">
							<i class="zmdi zmdi-close"></i>
						</a>
						</li>
					</ul>
				</div>
				<div class="modal-body">
					<div class="form-group">
						<label for="input">Ingrese los NRC de los ramos de proyecto de título de su carrera (separados por un espacio):</label>
						<input type="text" class="text"></input>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-default btn-flat" data-dismiss="modal">Cancel</button>
					<button type="button" class="btn btn-primary">Ok</button>
				</div>
			</div>
			<!-- modal-content -->
		</div>
		<!-- modal-dialog -->
	</div>

	<script src="{% static 'js/vendor.bundle.js' %}"></script>
	<script src="{% static 'js/plugins/moment.min.js' %}"></script>
	<script src="{% static 'js/app.bundle.js' %}"></script> {% block javascript %} {% endblock javascript %}

</body>

</html>
